.buystrip-product {
  float: none;
}
.section-gradient { background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); }
.section-top-gradient { background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=); }
.section-two-boxes{background-color: #fafafa;}
.align-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto
}



h3 {
    font-size: 2.1875em;
    line-height: 1.1429;
    font-weight: 200
}
.section .section-content:before,.section .section-content:after{content:" ";display:table}.section .section-content:after{clear:both}html.oldie .section .section-content{zoom:1}
@media only screen and (min-width: 1440px){.section .section-content{width:980px}}
@media only screen and (max-width: 1023px){.section .section-content{width:75%}}
@media only screen and (max-width: 850px){.section .section-content{width:90%}}
@media only screen and (max-width: 767px){html.touch .section .section-content{width:90%}}
.section-two-boxes.section-full{width:1024px;margin-left:-22px}
@media only screen and (max-width: 1023px){.section-two-boxes.section-full{width:768px;margin-left:-35px}}
@media only screen and (max-width: 767px){html.touch .section-two-boxes.section-full{margin-left:auto;margin-right:auto;width:100%}}


.section-two-boxes .column{position:relative}
@media only screen and (max-width: 767px){html.touch .section-two-boxes .column{overflow:hidden;border-top:1px solid #d6d6d6}}
.section-two-boxes .column .section-copy{position:relative;overflow:hidden;padding-top:0;padding-bottom:0}
@media only screen and (max-width: 767px){html.touch .section-two-boxes .column .section-copy{overflow:visible;width:320px;margin:0 auto}}
.section-two-boxes .column .section-copy .caption{margin-bottom:0;line-height:1.4;font-weight:400}
/*.section-two-boxes  .xsmall-12{width:100%}*/
@media only screen and (max-width: 767px){html.touch .section-two-boxes .column .xsmall-12 {
    width: 100%;
}}

.section-two-boxes .large-6{width:50%}
html.oldie .section-two-boxes .large-6{width:49.95%}
@media only screen and (max-width: 767px){.section-two-boxes .large-6{width:100%}}

@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .image-store{margin-top:3px;margin-bottom:48px}}.page-switch-to-iphone .section-two-boxes .column-block-line:before{content:"";position:absolute;left:0;top:46px;height:344px;border-left:1px solid #d6d6d6}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .column-block-line:before{height:300px;border:0}}@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .column-block-line:before{border:0}}.page-switch-to-iphone .ac-gf-buystrip-hero-cta {white-space: nowrap}
.page-switch-to-iphone .section-two-boxes .image-support{background-repeat: no-repeat;
background-size: 282px 180px;
height: 180px;
width: 282px;
margin-left: auto;
margin-right: auto;
background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_large.png");
margin-bottom: -1px;}@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){.page-switch-to-iphone .section-two-boxes .image-support{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_large_2x.png")}}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .image-support{background-size:208px 136px;height:136px;width:208px;margin-left:auto;margin-right:auto}}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .image-support{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_medium.png")}}@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx){.page-switch-to-iphone .section-two-boxes .image-support{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_medium_2x.png")}}
@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .image-support{background-size:208px 136px;height:136px;width:208px;margin-left:auto;margin-right:auto}}@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .image-support{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_xsmall.png")}}@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx){html.touch .page-switch-to-iphone .section-two-boxes .image-support{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/apple_support_xsmall_2x.png")}}
.page-switch-to-iphone .section-two-boxes .section-copy{padding-top:40px;padding-bottom:25px;margin:0 auto;width:320px}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .section-copy{width:330px}}@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .section-copy{padding-top:46px;padding-bottom:6px;width:232px}}

.page-switch-to-iphone .section-two-boxes .image-store{background-repeat:no-repeat;background-size:119px 119px;height:119px;width:119px;margin-left:auto;margin-right:auto;background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/app_store_icon_large.png");margin-top:6px}@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx){.page-switch-to-iphone .section-two-boxes .image-store{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/app_store_icon_large_2x.png")}}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .image-store{background-size:100px 100px;height:100px;width:100px;margin-left:auto;margin-right:auto}}@media only screen and (max-width: 1023px){.page-switch-to-iphone .section-two-boxes .image-store{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/app_store_icon_medium.png")}}@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx){.page-switch-to-iphone .section-two-boxes .image-store{background-image:url("https://images.apple.com/tw/iphone/switch-to-iphone/images/app_store_icon_medium_2x.png")}}
@media only screen and (max-width: 767px){html.touch .page-switch-to-iphone .section-two-boxes .image-store{margin-top:3px;margin-bottom:48px}}
@media only screen and (max-width: 1023px){html.touch .page-switch-to-iphone .section-two-boxes .image-store{margin-top:3px;margin-bottom:48px}}

@media only screen and (max-width: 768px){.page-switch-to-iphone .section-two-boxes .image-store {margin-bottom:40px;}}

.page-switch-to-iphone .section-move .image-ios-transfer {
    background-repeat: no-repeat;
    background-size: 345px 380px;
    height: 380px;
    width: 345px;
    background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_small.png");
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_small_2x.png")
    }
}

@media only screen and (min-width: 736px) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        background-size: 424px 470px;
        height: 470px;
        width: 424px;
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_medium.png")
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_medium_2x.png")
    }
}

@media only screen and (min-width: 1069px) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        background-size: 598px 662px;
        height: 662px;
        width: 598px;
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_large.png")
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/ios_transfer_large_2x.png")
    }
}

@media only screen and (min-width: 736px) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        margin-top: 50px
    }
}

@media only screen and (min-width: 1069px) {
    .page-switch-to-iphone .section-move .image-ios-transfer {
        margin-top: 66px
    }
}

.page-switch-to-iphone .section-hero .image-hero {
    background-repeat: no-repeat;
    background-size: 562px 731px;
    height: 731px;
    width: 562px;
    background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_small.png");
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-hero .image-hero {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_small_2x.png")
    }
}

@media only screen and (min-width: 736px) {
    .page-switch-to-iphone .section-hero .image-hero {
        background-size: 526px 721px;
        height: 721px;
        width: 526px;
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_medium.png")
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-hero .image-hero {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_medium_2x.png")
    }
}

@media only screen and (min-width: 1069px) {
    .page-switch-to-iphone .section-hero .image-hero {
        background-size: 812px 1015px;
        height: 1015px;
        width: 812px;
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_large.png")
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-hero .image-hero {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/iphone_hero_large_2x.png")
    }
}

@media only screen and (min-width: 736px) {
    .page-switch-to-iphone .section-hero .image-hero {
        margin-top: 0;
        margin-left: -50px
    }
}

@media only screen and (min-width: 1069px) {
    .page-switch-to-iphone .section-hero .image-hero {
        margin-top: -106.6667px;
        margin-left: 0
    }
}
@media only screen and (min-width: 736px) {
    .section-content {
        width: 692px
    }
}

@media only screen and (min-width: 1069px) {
    .section-content {
        width: 980px
    }
}

@media only screen and (min-width: 1442px) {
    .section-content {
        width: 980px
    }
}

html.oldie .section-content {
    width: 662px
}

.page-switch-to-iphone .section-start .image-step-3 {
    background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_small.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-start .image-step-3 {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_small_2x.jpg")
    }
}

@media only screen and (min-width: 736px) {
    .page-switch-to-iphone .section-start .image-step-3 {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_medium.jpg")
    }
}

@media only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 736px) and (min-resolution: 144dpi), only screen and (min-width: 736px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 736px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-start .image-step-3 {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_medium_2x.jpg")
    }
}

@media only screen and (min-width: 1069px) {
    .page-switch-to-iphone .section-start .image-step-3 {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_large.jpg")
    }
}

@media only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-width: 1069px) and (min-resolution: 144dpi), only screen and (min-width: 1069px) and (-webkit-min-device-pixel-ratio: 144), only screen and (min-width: 1069px) and (min-resolution: 144dppx) {
    .page-switch-to-iphone .section-start .image-step-3 {
        background-image: url("https://images.apple.com/tw/iphone/switch-to-iphone/images/step_3_large_2x.jpg")
    }
}